<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Index of deprecated symbols: GIMP Library Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.79.1">
<link rel="home" href="index.html" title="GIMP Library Reference Manual">
<link rel="up" href="index.html" title="GIMP Library Reference Manual">
<link rel="prev" href="api-index-2-10-6.html" title="Index of new symbols in GIMP 2.10.6">
<meta name="generator" content="GTK-Doc V1.28 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"><span id="nav_index"><a class="shortcut" href="#idxA">A</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxB">B</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxC">C</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxD">D</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxE">E</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxF">F</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxG">G</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxH">H</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxI">I</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxL">L</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxM">M</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxN">N</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxO">O</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxP">P</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxR">R</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxS">S</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxT">T</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxV">V</a>
                     <span class="dim">|</span> 
                  <a class="shortcut" href="#idxZ">Z</a></span></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="api-index-2-10-6.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><img src="right-insensitive.png" width="16" height="16" border="0"></td>
</tr></table>
<div class="index">
<div class="titlepage"><div><div><h1 class="title">
<a name="api-index-deprecated"></a>Index of deprecated symbols</h1></div></div></div>
<a name="idx"></a><a name="idxA"></a><h3 class="title">A</h3>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-ADDITION-MODE:CAPS" title="GIMP_ADDITION_MODE">GIMP_ADDITION_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpAspectPreview.html#GimpAspectPreview--drawable" title="The “drawable” property">GimpAspectPreview:drawable</a>, object property in <a class="link" href="GimpAspectPreview.html" title="GimpAspectPreview">GimpAspectPreview</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpAspectPreview.html#gimp-aspect-preview-new" title="gimp_aspect_preview_new ()">gimp_aspect_preview_new</a>, function in <a class="link" href="GimpAspectPreview.html" title="GimpAspectPreview">GimpAspectPreview</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimp.html#gimp-attach-new-parasite" title="gimp_attach_new_parasite ()">gimp_attach_new_parasite</a>, function in <a class="link" href="libgimp-gimp.html" title="gimp">gimp</a>
</dt>
<dd></dd>
<a name="idxB"></a><h3 class="title">B</h3>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-BEHIND-MODE:CAPS" title="GIMP_BEHIND_MODE">GIMP_BEHIND_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-brightness-contrast" title="gimp_brightness_contrast ()">gimp_brightness_contrast</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpbrushes.html#gimp-brushes-get-brush" title="gimp_brushes_get_brush ()">gimp_brushes_get_brush</a>, function in <a class="link" href="libgimp-gimpbrushes.html" title="gimpbrushes">gimpbrushes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpbrushes.html#gimp-brushes-get-brush-data" title="gimp_brushes_get_brush_data ()">gimp_brushes_get_brush_data</a>, function in <a class="link" href="libgimp-gimpbrushes.html" title="gimpbrushes">gimpbrushes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpbrushes.html#gimp-brushes-get-opacity" title="gimp_brushes_get_opacity ()">gimp_brushes_get_opacity</a>, function in <a class="link" href="libgimp-gimpbrushes.html" title="gimpbrushes">gimpbrushes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpbrushes.html#gimp-brushes-get-paint-mode" title="gimp_brushes_get_paint_mode ()">gimp_brushes_get_paint_mode</a>, function in <a class="link" href="libgimp-gimpbrushes.html" title="gimpbrushes">gimpbrushes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpbrushes.html#gimp-brushes-get-spacing" title="gimp_brushes_get_spacing ()">gimp_brushes_get_spacing</a>, function in <a class="link" href="libgimp-gimpbrushes.html" title="gimpbrushes">gimpbrushes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpbrushes.html#gimp-brushes-set-brush" title="gimp_brushes_set_brush ()">gimp_brushes_set_brush</a>, function in <a class="link" href="libgimp-gimpbrushes.html" title="gimpbrushes">gimpbrushes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpbrushes.html#gimp-brushes-set-opacity" title="gimp_brushes_set_opacity ()">gimp_brushes_set_opacity</a>, function in <a class="link" href="libgimp-gimpbrushes.html" title="gimpbrushes">gimpbrushes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpbrushes.html#gimp-brushes-set-paint-mode" title="gimp_brushes_set_paint_mode ()">gimp_brushes_set_paint_mode</a>, function in <a class="link" href="libgimp-gimpbrushes.html" title="gimpbrushes">gimpbrushes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpbrushes.html#gimp-brushes-set-spacing" title="gimp_brushes_set_spacing ()">gimp_brushes_set_spacing</a>, function in <a class="link" href="libgimp-gimpbrushes.html" title="gimpbrushes">gimpbrushes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpbrushmenu.html#gimp-brush-select-widget-close" title="gimp_brush_select_widget_close ()">gimp_brush_select_widget_close</a>, function in <a class="link" href="libgimp-gimpbrushmenu.html" title="gimpbrushmenu">gimpbrushmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpbrushmenu.html#gimp-brush-select-widget-new" title="gimp_brush_select_widget_new ()">gimp_brush_select_widget_new</a>, function in <a class="link" href="libgimp-gimpbrushmenu.html" title="gimpbrushmenu">gimpbrushmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpbrushmenu.html#gimp-brush-select-widget-set" title="gimp_brush_select_widget_set ()">gimp_brush_select_widget_set</a>, function in <a class="link" href="libgimp-gimpbrushmenu.html" title="gimpbrushmenu">gimpbrushmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-BURN-MODE:CAPS" title="GIMP_BURN_MODE">GIMP_BURN_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpselectiontools.html#gimp-by-color-select" title="gimp_by_color_select ()">gimp_by_color_select</a>, function in <a class="link" href="libgimp-gimpselectiontools.html" title="gimpselectiontools">gimpselectiontools</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpselectiontools.html#gimp-by-color-select-full" title="gimp_by_color_select_full ()">gimp_by_color_select_full</a>, function in <a class="link" href="libgimp-gimpselectiontools.html" title="gimpselectiontools">gimpselectiontools</a>
</dt>
<dd></dd>
<a name="idxC"></a><h3 class="title">C</h3>
<dt>
<a class="link" href="libgimp-gimpmenu.html#gimp-channel-menu-new" title="gimp_channel_menu_new ()">gimp_channel_menu_new</a>, function in <a class="link" href="libgimp-gimpmenu.html" title="gimpmenu">gimpmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-colorize" title="gimp_colorize ()">gimp_colorize</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-color-balance" title="gimp_color_balance ()">gimp_color_balance</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-COLOR-ERASE-MODE:CAPS" title="GIMP_COLOR_ERASE_MODE">GIMP_COLOR_ERASE_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-COLOR-MODE:CAPS" title="GIMP_COLOR_MODE">GIMP_COLOR_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpmenu.html#GimpConstraintFunc" title="GimpConstraintFunc ()">GimpConstraintFunc</a>, user_function in <a class="link" href="libgimp-gimpmenu.html" title="gimpmenu">gimpmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcontext.html#gimp-context-get-transform-recursion" title="gimp_context_get_transform_recursion ()">gimp_context_get_transform_recursion</a>, function in <a class="link" href="libgimp-gimpcontext.html" title="gimpcontext">gimpcontext</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcontext.html#gimp-context-set-transform-recursion" title="gimp_context_set_transform_recursion ()">gimp_context_set_transform_recursion</a>, function in <a class="link" href="libgimp-gimpcontext.html" title="gimpcontext">gimpcontext</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-curves-explicit" title="gimp_curves_explicit ()">gimp_curves_explicit</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-curves-spline" title="gimp_curves_spline ()">gimp_curves_spline</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<a name="idxD"></a><h3 class="title">D</h3>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-DARKEN-ONLY-MODE:CAPS" title="GIMP_DARKEN_ONLY_MODE">GIMP_DARKEN_ONLY_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-desaturate" title="gimp_desaturate ()">gimp_desaturate</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-desaturate-full" title="gimp_desaturate_full ()">gimp_desaturate_full</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-DIFFERENCE-MODE:CAPS" title="GIMP_DIFFERENCE_MODE">GIMP_DIFFERENCE_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-DISSOLVE-MODE:CAPS" title="GIMP_DISSOLVE_MODE">GIMP_DISSOLVE_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-DIVIDE-MODE:CAPS" title="GIMP_DIVIDE_MODE">GIMP_DIVIDE_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-DODGE-MODE:CAPS" title="GIMP_DODGE_MODE">GIMP_DODGE_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpDrawablePreview.html#GimpDrawablePreview--drawable" title="The “drawable” property">GimpDrawablePreview:drawable</a>, object property in <a class="link" href="GimpDrawablePreview.html" title="GimpDrawablePreview">GimpDrawablePreview</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-attach-new-parasite" title="gimp_drawable_attach_new_parasite ()">gimp_drawable_attach_new_parasite</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-delete" title="gimp_drawable_delete ()">gimp_drawable_delete</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-detach" title="gimp_drawable_detach ()">gimp_drawable_detach</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-flush" title="gimp_drawable_flush ()">gimp_drawable_flush</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-get" title="gimp_drawable_get ()">gimp_drawable_get</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-get-color-uchar" title="gimp_drawable_get_color_uchar ()">gimp_drawable_get_color_uchar</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-get-image" title="gimp_drawable_get_image ()">gimp_drawable_get_image</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-get-linked" title="gimp_drawable_get_linked ()">gimp_drawable_get_linked</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-get-name" title="gimp_drawable_get_name ()">gimp_drawable_get_name</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-get-tattoo" title="gimp_drawable_get_tattoo ()">gimp_drawable_get_tattoo</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-get-tile" title="gimp_drawable_get_tile ()">gimp_drawable_get_tile</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-get-tile2" title="gimp_drawable_get_tile2 ()">gimp_drawable_get_tile2</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-get-visible" title="gimp_drawable_get_visible ()">gimp_drawable_get_visible</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-is-channel" title="gimp_drawable_is_channel ()">gimp_drawable_is_channel</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-is-layer" title="gimp_drawable_is_layer ()">gimp_drawable_is_layer</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-is-layer-mask" title="gimp_drawable_is_layer_mask ()">gimp_drawable_is_layer_mask</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-is-text-layer" title="gimp_drawable_is_text_layer ()">gimp_drawable_is_text_layer</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-is-valid" title="gimp_drawable_is_valid ()">gimp_drawable_is_valid</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpmenu.html#gimp-drawable-menu-new" title="gimp_drawable_menu_new ()">gimp_drawable_menu_new</a>, function in <a class="link" href="libgimp-gimpmenu.html" title="gimpmenu">gimpmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-parasite-attach" title="gimp_drawable_parasite_attach ()">gimp_drawable_parasite_attach</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-parasite-detach" title="gimp_drawable_parasite_detach ()">gimp_drawable_parasite_detach</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-parasite-find" title="gimp_drawable_parasite_find ()">gimp_drawable_parasite_find</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-parasite-list" title="gimp_drawable_parasite_list ()">gimp_drawable_parasite_list</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpDrawablePreview.html#gimp-drawable-preview-get-drawable" title="gimp_drawable_preview_get_drawable ()">gimp_drawable_preview_get_drawable</a>, function in <a class="link" href="GimpDrawablePreview.html" title="GimpDrawablePreview">GimpDrawablePreview</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpDrawablePreview.html#gimp-drawable-preview-new" title="gimp_drawable_preview_new ()">gimp_drawable_preview_new</a>, function in <a class="link" href="GimpDrawablePreview.html" title="GimpDrawablePreview">GimpDrawablePreview</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-set-image" title="gimp_drawable_set_image ()">gimp_drawable_set_image</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-set-linked" title="gimp_drawable_set_linked ()">gimp_drawable_set_linked</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-set-name" title="gimp_drawable_set_name ()">gimp_drawable_set_name</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-set-tattoo" title="gimp_drawable_set_tattoo ()">gimp_drawable_set_tattoo</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawable.html#gimp-drawable-set-visible" title="gimp_drawable_set_visible ()">gimp_drawable_set_visible</a>, function in <a class="link" href="libgimp-gimpdrawable.html" title="gimpdrawable">gimpdrawable</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-2d" title="gimp_drawable_transform_2d ()">gimp_drawable_transform_2d</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-2d-default" title="gimp_drawable_transform_2d_default ()">gimp_drawable_transform_2d_default</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-flip" title="gimp_drawable_transform_flip ()">gimp_drawable_transform_flip</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-flip-default" title="gimp_drawable_transform_flip_default ()">gimp_drawable_transform_flip_default</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-flip-simple" title="gimp_drawable_transform_flip_simple ()">gimp_drawable_transform_flip_simple</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-matrix" title="gimp_drawable_transform_matrix ()">gimp_drawable_transform_matrix</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-matrix-default" title="gimp_drawable_transform_matrix_default ()">gimp_drawable_transform_matrix_default</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-perspective" title="gimp_drawable_transform_perspective ()">gimp_drawable_transform_perspective</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-perspective-default" title="gimp_drawable_transform_perspective_default ()">gimp_drawable_transform_perspective_default</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-rotate" title="gimp_drawable_transform_rotate ()">gimp_drawable_transform_rotate</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-rotate-default" title="gimp_drawable_transform_rotate_default ()">gimp_drawable_transform_rotate_default</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-rotate-simple" title="gimp_drawable_transform_rotate_simple ()">gimp_drawable_transform_rotate_simple</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-scale" title="gimp_drawable_transform_scale ()">gimp_drawable_transform_scale</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-scale-default" title="gimp_drawable_transform_scale_default ()">gimp_drawable_transform_scale_default</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-shear" title="gimp_drawable_transform_shear ()">gimp_drawable_transform_shear</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpdrawabletransform.html#gimp-drawable-transform-shear-default" title="gimp_drawable_transform_shear_default ()">gimp_drawable_transform_shear_default</a>, function in <a class="link" href="libgimp-gimpdrawabletransform.html" title="gimpdrawabletransform">gimpdrawabletransform</a>
</dt>
<dd></dd>
<a name="idxE"></a><h3 class="title">E</h3>
<dt>
<a class="link" href="libgimp-gimpedit.html#gimp-edit-blend" title="gimp_edit_blend ()">gimp_edit_blend</a>, function in <a class="link" href="libgimp-gimpedit.html" title="gimpedit">gimpedit</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpedit.html#gimp-edit-bucket-fill" title="gimp_edit_bucket_fill ()">gimp_edit_bucket_fill</a>, function in <a class="link" href="libgimp-gimpedit.html" title="gimpedit">gimpedit</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppainttools.html#gimp-edit-bucket-fill-full" title="gimp_edit_bucket_fill_full ()">gimp_edit_bucket_fill_full</a>, function in <a class="link" href="libgimp-gimppainttools.html" title="gimppainttools">gimppainttools</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpedit.html#gimp-edit-clear" title="gimp_edit_clear ()">gimp_edit_clear</a>, function in <a class="link" href="libgimp-gimpedit.html" title="gimpedit">gimpedit</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpedit.html#gimp-edit-fill" title="gimp_edit_fill ()">gimp_edit_fill</a>, function in <a class="link" href="libgimp-gimpedit.html" title="gimpedit">gimpedit</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpedit.html#gimp-edit-named-paste-as-new" title="gimp_edit_named_paste_as_new ()">gimp_edit_named_paste_as_new</a>, function in <a class="link" href="libgimp-gimpedit.html" title="gimpedit">gimpedit</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpedit.html#gimp-edit-paste-as-new" title="gimp_edit_paste_as_new ()">gimp_edit_paste_as_new</a>, function in <a class="link" href="libgimp-gimpedit.html" title="gimpedit">gimpedit</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpedit.html#gimp-edit-stroke" title="gimp_edit_stroke ()">gimp_edit_stroke</a>, function in <a class="link" href="libgimp-gimpedit.html" title="gimpedit">gimpedit</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpedit.html#gimp-edit-stroke-vectors" title="gimp_edit_stroke_vectors ()">gimp_edit_stroke_vectors</a>, function in <a class="link" href="libgimp-gimpedit.html" title="gimpedit">gimpedit</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpselectiontools.html#gimp-ellipse-select" title="gimp_ellipse_select ()">gimp_ellipse_select</a>, function in <a class="link" href="libgimp-gimpselectiontools.html" title="gimpselectiontools">gimpselectiontools</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-equalize" title="gimp_equalize ()">gimp_equalize</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<a name="idxF"></a><h3 class="title">F</h3>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-FIXED-DITHER:CAPS" title="GIMP_FIXED_DITHER">GIMP_FIXED_DITHER</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptransformtools.html#gimp-flip" title="gimp_flip ()">gimp_flip</a>, function in <a class="link" href="libgimp-gimptransformtools.html" title="gimptransformtools">gimptransformtools</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpfloatingsel.html#gimp-floating-sel-relax" title="gimp_floating_sel_relax ()">gimp_floating_sel_relax</a>, function in <a class="link" href="libgimp-gimpfloatingsel.html" title="gimpfloatingsel">gimpfloatingsel</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpfloatingsel.html#gimp-floating-sel-rigor" title="gimp_floating_sel_rigor ()">gimp_floating_sel_rigor</a>, function in <a class="link" href="libgimp-gimpfloatingsel.html" title="gimpfloatingsel">gimpfloatingsel</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpfontmenu.html#gimp-font-select-widget-close" title="gimp_font_select_widget_close ()">gimp_font_select_widget_close</a>, function in <a class="link" href="libgimp-gimpfontmenu.html" title="gimpfontmenu">gimpfontmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpfontmenu.html#gimp-font-select-widget-new" title="gimp_font_select_widget_new ()">gimp_font_select_widget_new</a>, function in <a class="link" href="libgimp-gimpfontmenu.html" title="gimpfontmenu">gimpfontmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpfontmenu.html#gimp-font-select-widget-set" title="gimp_font_select_widget_set ()">gimp_font_select_widget_set</a>, function in <a class="link" href="libgimp-gimpfontmenu.html" title="gimpfontmenu">gimpfontmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpselectiontools.html#gimp-free-select" title="gimp_free_select ()">gimp_free_select</a>, function in <a class="link" href="libgimp-gimpselectiontools.html" title="gimpselectiontools">gimpselectiontools</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-FSLOWBLEED-DITHER:CAPS" title="GIMP_FSLOWBLEED_DITHER">GIMP_FSLOWBLEED_DITHER</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-FS-DITHER:CAPS" title="GIMP_FS_DITHER">GIMP_FS_DITHER</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpselectiontools.html#gimp-fuzzy-select" title="gimp_fuzzy_select ()">gimp_fuzzy_select</a>, function in <a class="link" href="libgimp-gimpselectiontools.html" title="gimpselectiontools">gimpselectiontools</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpselectiontools.html#gimp-fuzzy-select-full" title="gimp_fuzzy_select_full ()">gimp_fuzzy_select_full</a>, function in <a class="link" href="libgimp-gimpselectiontools.html" title="gimpselectiontools">gimpselectiontools</a>
</dt>
<dd></dd>
<a name="idxG"></a><h3 class="title">G</h3>
<dt>
<a class="link" href="libgimp-gimp.html#gimp-gamma" title="gimp_gamma ()">gimp_gamma</a>, function in <a class="link" href="libgimp-gimp.html" title="gimp">gimp</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-get-path-by-tattoo" title="gimp_get_path_by_tattoo ()">gimp_get_path_by_tattoo</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpgradients.html#gimp-gradients-get-gradient" title="gimp_gradients_get_gradient ()">gimp_gradients_get_gradient</a>, function in <a class="link" href="libgimp-gimpgradients.html" title="gimpgradients">gimpgradients</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpgradients.html#gimp-gradients-get-gradient-data" title="gimp_gradients_get_gradient_data ()">gimp_gradients_get_gradient_data</a>, function in <a class="link" href="libgimp-gimpgradients.html" title="gimpgradients">gimpgradients</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpgradients.html#gimp-gradients-sample-custom" title="gimp_gradients_sample_custom ()">gimp_gradients_sample_custom</a>, function in <a class="link" href="libgimp-gimpgradients.html" title="gimpgradients">gimpgradients</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpgradients.html#gimp-gradients-sample-uniform" title="gimp_gradients_sample_uniform ()">gimp_gradients_sample_uniform</a>, function in <a class="link" href="libgimp-gimpgradients.html" title="gimpgradients">gimpgradients</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpgradients.html#gimp-gradients-set-gradient" title="gimp_gradients_set_gradient ()">gimp_gradients_set_gradient</a>, function in <a class="link" href="libgimp-gimpgradients.html" title="gimpgradients">gimpgradients</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpgradientmenu.html#gimp-gradient-select-widget-close" title="gimp_gradient_select_widget_close ()">gimp_gradient_select_widget_close</a>, function in <a class="link" href="libgimp-gimpgradientmenu.html" title="gimpgradientmenu">gimpgradientmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpgradientmenu.html#gimp-gradient-select-widget-new" title="gimp_gradient_select_widget_new ()">gimp_gradient_select_widget_new</a>, function in <a class="link" href="libgimp-gimpgradientmenu.html" title="gimpgradientmenu">gimpgradientmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpgradientmenu.html#gimp-gradient-select-widget-set" title="gimp_gradient_select_widget_set ()">gimp_gradient_select_widget_set</a>, function in <a class="link" href="libgimp-gimpgradientmenu.html" title="gimpgradientmenu">gimpgradientmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-GRAIN-EXTRACT-MODE:CAPS" title="GIMP_GRAIN_EXTRACT_MODE">GIMP_GRAIN_EXTRACT_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-GRAIN-MERGE-MODE:CAPS" title="GIMP_GRAIN_MERGE_MODE">GIMP_GRAIN_MERGE_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<a name="idxH"></a><h3 class="title">H</h3>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-HARDLIGHT-MODE:CAPS" title="GIMP_HARDLIGHT_MODE">GIMP_HARDLIGHT_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-histogram" title="gimp_histogram ()">gimp_histogram</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-HUE-MODE:CAPS" title="GIMP_HUE_MODE">GIMP_HUE_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-hue-saturation" title="gimp_hue_saturation ()">gimp_hue_saturation</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<a name="idxI"></a><h3 class="title">I</h3>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-add-channel" title="gimp_image_add_channel ()">gimp_image_add_channel</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-add-layer" title="gimp_image_add_layer ()">gimp_image_add_layer</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-add-vectors" title="gimp_image_add_vectors ()">gimp_image_add_vectors</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-attach-new-parasite" title="gimp_image_attach_new_parasite ()">gimp_image_attach_new_parasite</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-free-shadow" title="gimp_image_free_shadow ()">gimp_image_free_shadow</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-get-channel-position" title="gimp_image_get_channel_position ()">gimp_image_get_channel_position</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-get-cmap" title="gimp_image_get_cmap ()">gimp_image_get_cmap</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-get-layer-position" title="gimp_image_get_layer_position ()">gimp_image_get_layer_position</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-get-vectors-position" title="gimp_image_get_vectors_position ()">gimp_image_get_vectors_position</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-lower-channel" title="gimp_image_lower_channel ()">gimp_image_lower_channel</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-lower-layer" title="gimp_image_lower_layer ()">gimp_image_lower_layer</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-lower-layer-to-bottom" title="gimp_image_lower_layer_to_bottom ()">gimp_image_lower_layer_to_bottom</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-lower-vectors" title="gimp_image_lower_vectors ()">gimp_image_lower_vectors</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-lower-vectors-to-bottom" title="gimp_image_lower_vectors_to_bottom ()">gimp_image_lower_vectors_to_bottom</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpmenu.html#gimp-image-menu-new" title="gimp_image_menu_new ()">gimp_image_menu_new</a>, function in <a class="link" href="libgimp-gimpmenu.html" title="gimpmenu">gimpmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-parasite-attach" title="gimp_image_parasite_attach ()">gimp_image_parasite_attach</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-parasite-detach" title="gimp_image_parasite_detach ()">gimp_image_parasite_detach</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-parasite-find" title="gimp_image_parasite_find ()">gimp_image_parasite_find</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-parasite-list" title="gimp_image_parasite_list ()">gimp_image_parasite_list</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-raise-channel" title="gimp_image_raise_channel ()">gimp_image_raise_channel</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-raise-layer" title="gimp_image_raise_layer ()">gimp_image_raise_layer</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-raise-layer-to-top" title="gimp_image_raise_layer_to_top ()">gimp_image_raise_layer_to_top</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-raise-vectors" title="gimp_image_raise_vectors ()">gimp_image_raise_vectors</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-raise-vectors-to-top" title="gimp_image_raise_vectors_to_top ()">gimp_image_raise_vectors_to_top</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimagetransform.html#gimp-image-scale-full" title="gimp_image_scale_full ()">gimp_image_scale_full</a>, function in <a class="link" href="libgimp-gimpimagetransform.html" title="gimpimagetransform">gimpimagetransform</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpimage.html#gimp-image-set-cmap" title="gimp_image_set_cmap ()">gimp_image_set_cmap</a>, function in <a class="link" href="libgimp-gimpimage.html" title="gimpimage">gimpimage</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimp.html#gimp-install-cmap" title="gimp_install_cmap ()">gimp_install_cmap</a>, function in <a class="link" href="libgimp-gimp.html" title="gimp">gimp</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-invert" title="gimp_invert ()">gimp_invert</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<a name="idxL"></a><h3 class="title">L</h3>
<dt>
<a class="link" href="libgimp-gimpenums.html#GimpLayerModeEffects" title="GimpLayerModeEffects">GimpLayerModeEffects</a>, typedef in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimplayer.html#gimp-layer-get-preserve-trans" title="gimp_layer_get_preserve_trans ()">gimp_layer_get_preserve_trans</a>, function in <a class="link" href="libgimp-gimplayer.html" title="gimplayer">gimplayer</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpmenu.html#gimp-layer-menu-new" title="gimp_layer_menu_new ()">gimp_layer_menu_new</a>, function in <a class="link" href="libgimp-gimpmenu.html" title="gimpmenu">gimpmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimplayer.html#gimp-layer-scale-full" title="gimp_layer_scale_full ()">gimp_layer_scale_full</a>, function in <a class="link" href="libgimp-gimplayer.html" title="gimplayer">gimplayer</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimplayer.html#gimp-layer-set-preserve-trans" title="gimp_layer_set_preserve_trans ()">gimp_layer_set_preserve_trans</a>, function in <a class="link" href="libgimp-gimplayer.html" title="gimplayer">gimplayer</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimplayer.html#gimp-layer-translate" title="gimp_layer_translate ()">gimp_layer_translate</a>, function in <a class="link" href="libgimp-gimplayer.html" title="gimplayer">gimplayer</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-levels" title="gimp_levels ()">gimp_levels</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-levels-auto" title="gimp_levels_auto ()">gimp_levels_auto</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-levels-stretch" title="gimp_levels_stretch ()">gimp_levels_stretch</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-LIGHTEN-ONLY-MODE:CAPS" title="GIMP_LIGHTEN_ONLY_MODE">GIMP_LIGHTEN_ONLY_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<a name="idxM"></a><h3 class="title">M</h3>
<dt>
<a class="link" href="libgimp-gimpmenu.html#GimpMenuCallback" title="GimpMenuCallback ()">GimpMenuCallback</a>, user_function in <a class="link" href="libgimp-gimpmenu.html" title="gimpmenu">gimpmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimp.html#gimp-min-colors" title="gimp_min_colors ()">gimp_min_colors</a>, function in <a class="link" href="libgimp-gimp.html" title="gimp">gimp</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-MULTIPLY-MODE:CAPS" title="GIMP_MULTIPLY_MODE">GIMP_MULTIPLY_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<a name="idxN"></a><h3 class="title">N</h3>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-NORMAL-MODE:CAPS" title="GIMP_NORMAL_MODE">GIMP_NORMAL_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-NO-DITHER:CAPS" title="GIMP_NO_DITHER">GIMP_NO_DITHER</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<a name="idxO"></a><h3 class="title">O</h3>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-OVERLAY-MODE:CAPS" title="GIMP_OVERLAY_MODE">GIMP_OVERLAY_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<a name="idxP"></a><h3 class="title">P</h3>
<dt>
<a class="link" href="libgimp-gimppalettes.html#gimp-palettes-get-palette" title="gimp_palettes_get_palette ()">gimp_palettes_get_palette</a>, function in <a class="link" href="libgimp-gimppalettes.html" title="gimppalettes">gimppalettes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppalettes.html#gimp-palettes-get-palette-entry" title="gimp_palettes_get_palette_entry ()">gimp_palettes_get_palette_entry</a>, function in <a class="link" href="libgimp-gimppalettes.html" title="gimppalettes">gimppalettes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppalettes.html#gimp-palettes-set-palette" title="gimp_palettes_set_palette ()">gimp_palettes_set_palette</a>, function in <a class="link" href="libgimp-gimppalettes.html" title="gimppalettes">gimppalettes</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppalette.html#gimp-palette-get-background" title="gimp_palette_get_background ()">gimp_palette_get_background</a>, function in <a class="link" href="libgimp-gimppalette.html" title="gimppalette">gimppalette</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppalette.html#gimp-palette-get-foreground" title="gimp_palette_get_foreground ()">gimp_palette_get_foreground</a>, function in <a class="link" href="libgimp-gimppalette.html" title="gimppalette">gimppalette</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppalettemenu.html#gimp-palette-select-widget-close" title="gimp_palette_select_widget_close ()">gimp_palette_select_widget_close</a>, function in <a class="link" href="libgimp-gimppalettemenu.html" title="gimppalettemenu">gimppalettemenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppalettemenu.html#gimp-palette-select-widget-new" title="gimp_palette_select_widget_new ()">gimp_palette_select_widget_new</a>, function in <a class="link" href="libgimp-gimppalettemenu.html" title="gimppalettemenu">gimppalettemenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppalettemenu.html#gimp-palette-select-widget-set" title="gimp_palette_select_widget_set ()">gimp_palette_select_widget_set</a>, function in <a class="link" href="libgimp-gimppalettemenu.html" title="gimppalettemenu">gimppalettemenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppalette.html#gimp-palette-set-background" title="gimp_palette_set_background ()">gimp_palette_set_background</a>, function in <a class="link" href="libgimp-gimppalette.html" title="gimppalette">gimppalette</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppalette.html#gimp-palette-set-default-colors" title="gimp_palette_set_default_colors ()">gimp_palette_set_default_colors</a>, function in <a class="link" href="libgimp-gimppalette.html" title="gimppalette">gimppalette</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppalette.html#gimp-palette-set-foreground" title="gimp_palette_set_foreground ()">gimp_palette_set_foreground</a>, function in <a class="link" href="libgimp-gimppalette.html" title="gimppalette">gimppalette</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppalette.html#gimp-palette-swap-colors" title="gimp_palette_swap_colors ()">gimp_palette_swap_colors</a>, function in <a class="link" href="libgimp-gimppalette.html" title="gimppalette">gimppalette</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimp.html#gimp-parasite-attach" title="gimp_parasite_attach ()">gimp_parasite_attach</a>, function in <a class="link" href="libgimp-gimp.html" title="gimp">gimp</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimp.html#gimp-parasite-detach" title="gimp_parasite_detach ()">gimp_parasite_detach</a>, function in <a class="link" href="libgimp-gimp.html" title="gimp">gimp</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimp.html#gimp-parasite-find" title="gimp_parasite_find ()">gimp_parasite_find</a>, function in <a class="link" href="libgimp-gimp.html" title="gimp">gimp</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimp.html#gimp-parasite-list" title="gimp_parasite_list ()">gimp_parasite_list</a>, function in <a class="link" href="libgimp-gimp.html" title="gimp">gimp</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-delete" title="gimp_path_delete ()">gimp_path_delete</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-get-current" title="gimp_path_get_current ()">gimp_path_get_current</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-get-locked" title="gimp_path_get_locked ()">gimp_path_get_locked</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-get-points" title="gimp_path_get_points ()">gimp_path_get_points</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-get-point-at-dist" title="gimp_path_get_point_at_dist ()">gimp_path_get_point_at_dist</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-get-tattoo" title="gimp_path_get_tattoo ()">gimp_path_get_tattoo</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-import" title="gimp_path_import ()">gimp_path_import</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-list" title="gimp_path_list ()">gimp_path_list</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-set-current" title="gimp_path_set_current ()">gimp_path_set_current</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-set-locked" title="gimp_path_set_locked ()">gimp_path_set_locked</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-set-points" title="gimp_path_set_points ()">gimp_path_set_points</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-set-tattoo" title="gimp_path_set_tattoo ()">gimp_path_set_tattoo</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-stroke-current" title="gimp_path_stroke_current ()">gimp_path_stroke_current</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppaths.html#gimp-path-to-selection" title="gimp_path_to_selection ()">gimp_path_to_selection</a>, function in <a class="link" href="libgimp-gimppaths.html" title="gimppaths">gimppaths</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppatterns.html#gimp-patterns-get-pattern" title="gimp_patterns_get_pattern ()">gimp_patterns_get_pattern</a>, function in <a class="link" href="libgimp-gimppatterns.html" title="gimppatterns">gimppatterns</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppatterns.html#gimp-patterns-get-pattern-data" title="gimp_patterns_get_pattern_data ()">gimp_patterns_get_pattern_data</a>, function in <a class="link" href="libgimp-gimppatterns.html" title="gimppatterns">gimppatterns</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppatterns.html#gimp-patterns-set-pattern" title="gimp_patterns_set_pattern ()">gimp_patterns_set_pattern</a>, function in <a class="link" href="libgimp-gimppatterns.html" title="gimppatterns">gimppatterns</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppatternmenu.html#gimp-pattern-select-widget-close" title="gimp_pattern_select_widget_close ()">gimp_pattern_select_widget_close</a>, function in <a class="link" href="libgimp-gimppatternmenu.html" title="gimppatternmenu">gimppatternmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppatternmenu.html#gimp-pattern-select-widget-new" title="gimp_pattern_select_widget_new ()">gimp_pattern_select_widget_new</a>, function in <a class="link" href="libgimp-gimppatternmenu.html" title="gimppatternmenu">gimppatternmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppatternmenu.html#gimp-pattern-select-widget-set" title="gimp_pattern_select_widget_set ()">gimp_pattern_select_widget_set</a>, function in <a class="link" href="libgimp-gimppatternmenu.html" title="gimppatternmenu">gimppatternmenu</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptransformtools.html#gimp-perspective" title="gimp_perspective ()">gimp_perspective</a>, function in <a class="link" href="libgimp-gimptransformtools.html" title="gimptransformtools">gimptransformtools</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelfetcher.html#gimp-pixel-fetcher-destroy" title="gimp_pixel_fetcher_destroy ()">gimp_pixel_fetcher_destroy</a>, function in <a class="link" href="libgimp-gimppixelfetcher.html" title="gimppixelfetcher">gimppixelfetcher</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelfetcher.html#gimp-pixel-fetcher-get-pixel" title="gimp_pixel_fetcher_get_pixel ()">gimp_pixel_fetcher_get_pixel</a>, function in <a class="link" href="libgimp-gimppixelfetcher.html" title="gimppixelfetcher">gimppixelfetcher</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelfetcher.html#gimp-pixel-fetcher-new" title="gimp_pixel_fetcher_new ()">gimp_pixel_fetcher_new</a>, function in <a class="link" href="libgimp-gimppixelfetcher.html" title="gimppixelfetcher">gimppixelfetcher</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelfetcher.html#gimp-pixel-fetcher-put-pixel" title="gimp_pixel_fetcher_put_pixel ()">gimp_pixel_fetcher_put_pixel</a>, function in <a class="link" href="libgimp-gimppixelfetcher.html" title="gimppixelfetcher">gimppixelfetcher</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelfetcher.html#gimp-pixel-fetcher-set-bg-color" title="gimp_pixel_fetcher_set_bg_color ()">gimp_pixel_fetcher_set_bg_color</a>, function in <a class="link" href="libgimp-gimppixelfetcher.html" title="gimppixelfetcher">gimppixelfetcher</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelfetcher.html#gimp-pixel-fetcher-set-edge-mode" title="gimp_pixel_fetcher_set_edge_mode ()">gimp_pixel_fetcher_set_edge_mode</a>, function in <a class="link" href="libgimp-gimppixelfetcher.html" title="gimppixelfetcher">gimppixelfetcher</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelrgn.html#gimp-pixel-rgns-process" title="gimp_pixel_rgns_process ()">gimp_pixel_rgns_process</a>, function in <a class="link" href="libgimp-gimppixelrgn.html" title="gimppixelrgn">gimppixelrgn</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelrgn.html#gimp-pixel-rgns-register" title="gimp_pixel_rgns_register ()">gimp_pixel_rgns_register</a>, function in <a class="link" href="libgimp-gimppixelrgn.html" title="gimppixelrgn">gimppixelrgn</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelrgn.html#gimp-pixel-rgns-register2" title="gimp_pixel_rgns_register2 ()">gimp_pixel_rgns_register2</a>, function in <a class="link" href="libgimp-gimppixelrgn.html" title="gimppixelrgn">gimppixelrgn</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelrgn.html#gimp-pixel-rgn-get-col" title="gimp_pixel_rgn_get_col ()">gimp_pixel_rgn_get_col</a>, function in <a class="link" href="libgimp-gimppixelrgn.html" title="gimppixelrgn">gimppixelrgn</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelrgn.html#gimp-pixel-rgn-get-pixel" title="gimp_pixel_rgn_get_pixel ()">gimp_pixel_rgn_get_pixel</a>, function in <a class="link" href="libgimp-gimppixelrgn.html" title="gimppixelrgn">gimppixelrgn</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelrgn.html#gimp-pixel-rgn-get-rect" title="gimp_pixel_rgn_get_rect ()">gimp_pixel_rgn_get_rect</a>, function in <a class="link" href="libgimp-gimppixelrgn.html" title="gimppixelrgn">gimppixelrgn</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelrgn.html#gimp-pixel-rgn-get-row" title="gimp_pixel_rgn_get_row ()">gimp_pixel_rgn_get_row</a>, function in <a class="link" href="libgimp-gimppixelrgn.html" title="gimppixelrgn">gimppixelrgn</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelrgn.html#gimp-pixel-rgn-init" title="gimp_pixel_rgn_init ()">gimp_pixel_rgn_init</a>, function in <a class="link" href="libgimp-gimppixelrgn.html" title="gimppixelrgn">gimppixelrgn</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelrgn.html#gimp-pixel-rgn-resize" title="gimp_pixel_rgn_resize ()">gimp_pixel_rgn_resize</a>, function in <a class="link" href="libgimp-gimppixelrgn.html" title="gimppixelrgn">gimppixelrgn</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelrgn.html#gimp-pixel-rgn-set-col" title="gimp_pixel_rgn_set_col ()">gimp_pixel_rgn_set_col</a>, function in <a class="link" href="libgimp-gimppixelrgn.html" title="gimppixelrgn">gimppixelrgn</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelrgn.html#gimp-pixel-rgn-set-pixel" title="gimp_pixel_rgn_set_pixel ()">gimp_pixel_rgn_set_pixel</a>, function in <a class="link" href="libgimp-gimppixelrgn.html" title="gimppixelrgn">gimppixelrgn</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelrgn.html#gimp-pixel-rgn-set-rect" title="gimp_pixel_rgn_set_rect ()">gimp_pixel_rgn_set_rect</a>, function in <a class="link" href="libgimp-gimppixelrgn.html" title="gimppixelrgn">gimppixelrgn</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimppixelrgn.html#gimp-pixel-rgn-set-row" title="gimp_pixel_rgn_set_row ()">gimp_pixel_rgn_set_row</a>, function in <a class="link" href="libgimp-gimppixelrgn.html" title="gimppixelrgn">gimppixelrgn</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-posterize" title="gimp_posterize ()">gimp_posterize</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpprogress.html#GimpProgressEndCallback" title="GimpProgressEndCallback ()">GimpProgressEndCallback</a>, user_function in <a class="link" href="libgimp-gimpprogress.html" title="gimpprogress">gimpprogress</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpprogress.html#GimpProgressStartCallback" title="GimpProgressStartCallback ()">GimpProgressStartCallback</a>, user_function in <a class="link" href="libgimp-gimpprogress.html" title="gimpprogress">gimpprogress</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpprogress.html#GimpProgressTextCallback" title="GimpProgressTextCallback ()">GimpProgressTextCallback</a>, user_function in <a class="link" href="libgimp-gimpprogress.html" title="gimpprogress">gimpprogress</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpprogress.html#GimpProgressValueCallback" title="GimpProgressValueCallback ()">GimpProgressValueCallback</a>, user_function in <a class="link" href="libgimp-gimpprogress.html" title="gimpprogress">gimpprogress</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpprogress.html#gimp-progress-install" title="gimp_progress_install ()">gimp_progress_install</a>, function in <a class="link" href="libgimp-gimpprogress.html" title="gimpprogress">gimpprogress</a>
</dt>
<dd></dd>
<a name="idxR"></a><h3 class="title">R</h3>
<dt>
<a class="link" href="libgimp-gimpselectiontools.html#gimp-rect-select" title="gimp_rect_select ()">gimp_rect_select</a>, function in <a class="link" href="libgimp-gimpselectiontools.html" title="gimpselectiontools">gimpselectiontools</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpregioniterator.html#gimp-rgn-iterate1" title="gimp_rgn_iterate1 ()">gimp_rgn_iterate1</a>, function in <a class="link" href="libgimp-gimpregioniterator.html" title="gimpregioniterator">gimpregioniterator</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpregioniterator.html#gimp-rgn-iterate2" title="gimp_rgn_iterate2 ()">gimp_rgn_iterate2</a>, function in <a class="link" href="libgimp-gimpregioniterator.html" title="gimpregioniterator">gimpregioniterator</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpregioniterator.html#gimp-rgn-iterator-dest" title="gimp_rgn_iterator_dest ()">gimp_rgn_iterator_dest</a>, function in <a class="link" href="libgimp-gimpregioniterator.html" title="gimpregioniterator">gimpregioniterator</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpregioniterator.html#gimp-rgn-iterator-free" title="gimp_rgn_iterator_free ()">gimp_rgn_iterator_free</a>, function in <a class="link" href="libgimp-gimpregioniterator.html" title="gimpregioniterator">gimpregioniterator</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpregioniterator.html#gimp-rgn-iterator-new" title="gimp_rgn_iterator_new ()">gimp_rgn_iterator_new</a>, function in <a class="link" href="libgimp-gimpregioniterator.html" title="gimpregioniterator">gimpregioniterator</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpregioniterator.html#gimp-rgn-iterator-src" title="gimp_rgn_iterator_src ()">gimp_rgn_iterator_src</a>, function in <a class="link" href="libgimp-gimpregioniterator.html" title="gimpregioniterator">gimpregioniterator</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpregioniterator.html#gimp-rgn-iterator-src-dest" title="gimp_rgn_iterator_src_dest ()">gimp_rgn_iterator_src_dest</a>, function in <a class="link" href="libgimp-gimpregioniterator.html" title="gimpregioniterator">gimpregioniterator</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptransformtools.html#gimp-rotate" title="gimp_rotate ()">gimp_rotate</a>, function in <a class="link" href="libgimp-gimptransformtools.html" title="gimptransformtools">gimptransformtools</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpselectiontools.html#gimp-round-rect-select" title="gimp_round_rect_select ()">gimp_round_rect_select</a>, function in <a class="link" href="libgimp-gimpselectiontools.html" title="gimpselectiontools">gimpselectiontools</a>
</dt>
<dd></dd>
<a name="idxS"></a><h3 class="title">S</h3>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-SATURATION-MODE:CAPS" title="GIMP_SATURATION_MODE">GIMP_SATURATION_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptransformtools.html#gimp-scale" title="gimp_scale ()">gimp_scale</a>, function in <a class="link" href="libgimp-gimptransformtools.html" title="gimptransformtools">gimptransformtools</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-SCREEN-MODE:CAPS" title="GIMP_SCREEN_MODE">GIMP_SCREEN_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpselection.html#gimp-selection-clear" title="gimp_selection_clear ()">gimp_selection_clear</a>, function in <a class="link" href="libgimp-gimpselection.html" title="gimpselection">gimpselection</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpselection.html#gimp-selection-combine" title="gimp_selection_combine ()">gimp_selection_combine</a>, function in <a class="link" href="libgimp-gimpselection.html" title="gimpselection">gimpselection</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpselection.html#gimp-selection-layer-alpha" title="gimp_selection_layer_alpha ()">gimp_selection_layer_alpha</a>, function in <a class="link" href="libgimp-gimpselection.html" title="gimpselection">gimpselection</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpselection.html#gimp-selection-load" title="gimp_selection_load ()">gimp_selection_load</a>, function in <a class="link" href="libgimp-gimpselection.html" title="gimpselection">gimpselection</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptransformtools.html#gimp-shear" title="gimp_shear ()">gimp_shear</a>, function in <a class="link" href="libgimp-gimptransformtools.html" title="gimptransformtools">gimptransformtools</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-SOFTLIGHT-MODE:CAPS" title="GIMP_SOFTLIGHT_MODE">GIMP_SOFTLIGHT_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-SUBTRACT-MODE:CAPS" title="GIMP_SUBTRACT_MODE">GIMP_SUBTRACT_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<a name="idxT"></a><h3 class="title">T</h3>
<dt>
<a class="link" href="libgimp-gimptexttool.html#gimp-text" title="gimp_text ()">gimp_text</a>, function in <a class="link" href="libgimp-gimptexttool.html" title="gimptexttool">gimptexttool</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptexttool.html#gimp-text-get-extents" title="gimp_text_get_extents ()">gimp_text_get_extents</a>, function in <a class="link" href="libgimp-gimptexttool.html" title="gimptexttool">gimptexttool</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptextlayer.html#gimp-text-layer-get-hinting" title="gimp_text_layer_get_hinting ()">gimp_text_layer_get_hinting</a>, function in <a class="link" href="libgimp-gimptextlayer.html" title="gimptextlayer">gimptextlayer</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptextlayer.html#gimp-text-layer-set-hinting" title="gimp_text_layer_set_hinting ()">gimp_text_layer_set_hinting</a>, function in <a class="link" href="libgimp-gimptextlayer.html" title="gimptextlayer">gimptextlayer</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpcolor.html#gimp-threshold" title="gimp_threshold ()">gimp_threshold</a>, function in <a class="link" href="libgimp-gimpcolor.html" title="gimpcolor">gimpcolor</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptile.html#gimp-tile-cache-ntiles" title="gimp_tile_cache_ntiles ()">gimp_tile_cache_ntiles</a>, function in <a class="link" href="libgimp-gimptile.html" title="gimptile">gimptile</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptile.html#gimp-tile-cache-size" title="gimp_tile_cache_size ()">gimp_tile_cache_size</a>, function in <a class="link" href="libgimp-gimptile.html" title="gimptile">gimptile</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptile.html#gimp-tile-flush" title="gimp_tile_flush ()">gimp_tile_flush</a>, function in <a class="link" href="libgimp-gimptile.html" title="gimptile">gimptile</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptile.html#gimp-tile-ref" title="gimp_tile_ref ()">gimp_tile_ref</a>, function in <a class="link" href="libgimp-gimptile.html" title="gimptile">gimptile</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptile.html#gimp-tile-ref-zero" title="gimp_tile_ref_zero ()">gimp_tile_ref_zero</a>, function in <a class="link" href="libgimp-gimptile.html" title="gimptile">gimptile</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptile.html#gimp-tile-unref" title="gimp_tile_unref ()">gimp_tile_unref</a>, function in <a class="link" href="libgimp-gimptile.html" title="gimptile">gimptile</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimptransformtools.html#gimp-transform-2d" title="gimp_transform_2d ()">gimp_transform_2d</a>, function in <a class="link" href="libgimp-gimptransformtools.html" title="gimptransformtools">gimptransformtools</a>
</dt>
<dd></dd>
<a name="idxV"></a><h3 class="title">V</h3>
<dt>
<a class="link" href="libgimp-gimpenums.html#GIMP-VALUE-MODE:CAPS" title="GIMP_VALUE_MODE">GIMP_VALUE_MODE</a>, macro in <a class="link" href="libgimp-gimpenums.html" title="gimpenums">gimpenums</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-get-image" title="gimp_vectors_get_image ()">gimp_vectors_get_image</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-get-linked" title="gimp_vectors_get_linked ()">gimp_vectors_get_linked</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-get-name" title="gimp_vectors_get_name ()">gimp_vectors_get_name</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-get-tattoo" title="gimp_vectors_get_tattoo ()">gimp_vectors_get_tattoo</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-get-visible" title="gimp_vectors_get_visible ()">gimp_vectors_get_visible</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-is-valid" title="gimp_vectors_is_valid ()">gimp_vectors_is_valid</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-parasite-attach" title="gimp_vectors_parasite_attach ()">gimp_vectors_parasite_attach</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-parasite-detach" title="gimp_vectors_parasite_detach ()">gimp_vectors_parasite_detach</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-parasite-find" title="gimp_vectors_parasite_find ()">gimp_vectors_parasite_find</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-parasite-list" title="gimp_vectors_parasite_list ()">gimp_vectors_parasite_list</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-set-linked" title="gimp_vectors_set_linked ()">gimp_vectors_set_linked</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-set-name" title="gimp_vectors_set_name ()">gimp_vectors_set_name</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-set-tattoo" title="gimp_vectors_set_tattoo ()">gimp_vectors_set_tattoo</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-set-visible" title="gimp_vectors_set_visible ()">gimp_vectors_set_visible</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="libgimp-gimpvectors.html#gimp-vectors-to-selection" title="gimp_vectors_to_selection ()">gimp_vectors_to_selection</a>, function in <a class="link" href="libgimp-gimpvectors.html" title="gimpvectors">gimpvectors</a>
</dt>
<dd></dd>
<a name="idxZ"></a><h3 class="title">Z</h3>
<dt>
<a class="link" href="GimpZoomPreview.html#GimpZoomPreview--drawable" title="The “drawable” property">GimpZoomPreview:drawable</a>, object property in <a class="link" href="GimpZoomPreview.html" title="GimpZoomPreview">GimpZoomPreview</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpZoomPreview.html#gimp-zoom-preview-get-drawable" title="gimp_zoom_preview_get_drawable ()">gimp_zoom_preview_get_drawable</a>, function in <a class="link" href="GimpZoomPreview.html" title="GimpZoomPreview">GimpZoomPreview</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpZoomPreview.html#gimp-zoom-preview-new" title="gimp_zoom_preview_new ()">gimp_zoom_preview_new</a>, function in <a class="link" href="GimpZoomPreview.html" title="GimpZoomPreview">GimpZoomPreview</a>
</dt>
<dd></dd>
<dt>
<a class="link" href="GimpZoomPreview.html#gimp-zoom-preview-new-with-model" title="gimp_zoom_preview_new_with_model ()">gimp_zoom_preview_new_with_model</a>, function in <a class="link" href="GimpZoomPreview.html" title="GimpZoomPreview">GimpZoomPreview</a>
</dt>
<dd></dd>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.28</div>
</body>
</html>